<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/intro_fond" >

    <!-- logo -->

    <ImageView
        android:id="@+id/launcher_logo"
        android:layout_width="@dimen/logo_width"
        android:layout_height="@dimen/logo_height"
        android:layout_centerInParent="true"
        android:src="@drawable/splash_logo" />

    <!-- version -->

    <TextView
        android:id="@+id/launcher_version"
        style="@android:style/TextAppearance.Small"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="@dimen/margin_small"
        android:singleLine="true"
        android:text="@string/splashscreen_version"
        android:textColor="@android:color/white" />

</RelativeLayout>